<html
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>

        <ui:composition template="/WEB-INF/template/template.xhtml">


            <ui:define name="content">
                content
            </ui:define>



        </ui:composition>

    </body>
</html>
